
imagej workshop - Milestones #190
ImageJ workshop 10/11
07/12/2011 03:46 PM - Volker Baecker

Status: Closed Start date: 10/18/2011
Priority: Normal Due date: 10/20/2011
Assignee: Volker Baecker % Done: 0%
Category: Estimated time: 24.00 hours
Target version: ImageJ Workshop 10/11
Description

New workshop session

History
#1 - 10/10/2011 10:33 AM - Volker Baecker
- Due date changed from 10/19/2011 to 10/20/2011
- Start date changed from 10/17/2011 to 10/18/2011

#2 - 10/21/2011 10:33 AM - Volker Baecker
- Status changed from Assigned to Closed
